# -*-coding:utf-8 -*- #
# ---------------------------------------------------------------------------
# ProjectName:   python_study
# FileName:      conftest.py
# Author:       mwx
# Datetime:     2024/11/6 00:19
# Description:
# 
# ---------------------------------------------------------------------------
import pytest

from Interface_automation.APIAutoText_v3_1_1.requests_method.requests_method import RequestsMethod

@pytest.fixture(scope="session")
def request_py():
    req = RequestsMethod()
    return req